<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>inter-process-comm</title>
</head>
<body>
    <h1>inter-process-comm</h1>
    <button id="asyncBtn">ASYNC</button>
    <button id="syncBtn">SYNC</button>
    <script>
        require('./index.js');
    </script>
</body>
</html>